@charset "UTF-8";
/* CSS Document */

/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'ThirstyRoughReg';
  src: url('fonts/257578_0_0.eot');
  src: url('fonts/257578_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/257578_0_0.woff') format('woff'), url('fonts/257578_0_0.ttf') format('truetype');
}
#mainnavi {
	display: block;
	position: absolute;
	top: 160px;
	left: 328px;
	width: 641px;
}
#mainnavi:before,
#mainnavi:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
#mainnavi:after {
  clear: both;
}
#mainnavi ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#mainnavi ul li {
  font-family: "ThirstyRoughReg", Times, Georgia, serif;
  float: left;
  padding-right: 30px;
  color: #ff7049;
}
#mainnavi ul li h3 {
  margin: 0px 0px;
  color: #ff7049;
  font-size: 26px;
  font-weight: normal;
}
#mainnavi ul li ul {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}
#mainnavi ul li ul:before,
#mainnavi ul li ul:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
#mainnavi ul li ul:after {
  clear: both;
}
#mainnavi ul li ul li {
  padding-right: 0;
  line-height: 22px;
  clear: both;
}

#mainnavi ul li ul li a {
  font-size: 18px;
  color: #ff7049;
  text-decoration: none;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

#mainnavi ul li h3 a:hover {
  margin: 0px 0px;
  color: #39312e;
  text-decoration: none;
  font-size: 26px;
  font-weight: normal;
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#mainnavi ul li.active h3 a {
  margin: 0px 0px;
  color: #39312e;
  text-decoration: none;
  font-size: 26px;
  font-weight: normal;
}

body {
background: url(images/hg_sumorex.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

div.bg {
background-image: url(images/sumorex_header.png);
background-color:none;
height:195px;
margin-top:0px;
background-repeat:repeat-x;
}

div.header1 {
	position:relative;
	width:960px;
	height:79px;
}

.oneColFixCtrHdr #container {
	background-color:rgba(255,255,255,0.3);
	width: 960px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left;
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtrHdr #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.oneColFixCtrHdr #footer {
	padding: 0 20px;
	background-color:rgba(255,255,255,0.3);
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

a:link {
	color: #ff7049;
	text-decoration: none;
}
a:visited {
	color: #ff7049;
	text-decoration: none;
}
a:hover {
text-decoration: underline;
	color: #ff7049;
}
a:active {
	color: #ff7049;
	text-decoration: none;
}
#bilderrechts {
	background-color: none;
	width: 400px;
	right: 5px;
}
.fliesstext {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ueberschrift {
	color: #ff7049;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-right: 0px;
}

.rechts {text-align:right}
.stopfl {clear:left;height:1px;font-size:1px;background:transparent}
.stopfr {clear:right;height:1px;font-size:1px;background:transparent}
.stopf {clear:both;height:1px;font-size:1px;background:transparent}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 12px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}

.fltlft2 { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 25px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


#oneColFixCtrHdr.bild1 {
	float: left;
	width: 273px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 320px;
}

#oneColFixCtrHdr.bild2 {
	float: left;
	width: 152px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 368px;
}

#oneColFixCtrHdr.bild1 p {
	font-size: 10px;
	letter-spacing: 1px;
	margin-top: 5px;
}

.bildunterschrift {
	font-size: 12px;
	font-style: italic;
}
.fliesstext-braun {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #39312e;
	padding: 0px;
	margin: 0px;
}
.thirsty {
	font-family: ThirstyRoughReg, Times, Georgia, serif;
	font-size: 20px;
	color: #39312e;
	padding: 0px;
	margin: 0px;
}
div.header1 {
	position:relative;
	width:960px;
	height:79px;
}
div.menue1 {
position:absolute;
background-image:none;
background-color:none;
width:960px; height:248px;
}

#box1 {
	background-color: none;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 105px;
	right: 35px;
}

#box2 {
	background-color: none;
	position: absolute;
	width: 107px;
	height: 22px;
	left: 770px;
	top: 125px;
}

#bilderrechts {
	background-color: none;
	width: 400px;
	right: 5px;
}

#newsbox1 {
	background-color: #ffe1da;
	width: 400px;
	right: 5px;
	padding: 15px;
}

#newsbox2 {
	background-color: #fff0c7;
	width: 400px;
	left: 430px;
	padding: 15px;
}

#text p { padding-left:400px; clear:both; }
#text p img { margin-left:-400px; float:right; width:400px; }

.abstand{
margin-left: 500px;
}	

 
